Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Errata Announcements for Oracle Linux <el-errata <at> oss.oracle.com>
Subject: ELSA-2013-0663 Moderate: Oracle Linux 6 sssd security and bug fix update
Newsgroups: gmane.linux.oracle.el-errata
Date: Wednesday 20th March 2013 03:30:06 UTC (over 3 years ago)
Oracle Linux Security Advisory ELSA-2013-0663

https://rhn.redhat.com/errata/RHSA-2013-0663.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

i386:
libipa_hbac-1.9.2-82.4.el6_4.i686.rpm
libipa_hbac-devel-1.9.2-82.4.el6_4.i686.rpm
libipa_hbac-python-1.9.2-82.4.el6_4.i686.rpm
libsss_autofs-1.9.2-82.4.el6_4.i686.rpm
libsss_idmap-1.9.2-82.4.el6_4.i686.rpm
libsss_idmap-devel-1.9.2-82.4.el6_4.i686.rpm
libsss_sudo-1.9.2-82.4.el6_4.i686.rpm
libsss_sudo-devel-1.9.2-82.4.el6_4.i686.rpm
sssd-1.9.2-82.4.el6_4.i686.rpm
sssd-client-1.9.2-82.4.el6_4.i686.rpm
sssd-tools-1.9.2-82.4.el6_4.i686.rpm

x86_64:
libipa_hbac-1.9.2-82.4.el6_4.i686.rpm
libipa_hbac-1.9.2-82.4.el6_4.x86_64.rpm
libipa_hbac-devel-1.9.2-82.4.el6_4.i686.rpm
libipa_hbac-devel-1.9.2-82.4.el6_4.x86_64.rpm
libipa_hbac-python-1.9.2-82.4.el6_4.x86_64.rpm
libsss_autofs-1.9.2-82.4.el6_4.x86_64.rpm
libsss_idmap-1.9.2-82.4.el6_4.i686.rpm
libsss_idmap-1.9.2-82.4.el6_4.x86_64.rpm
libsss_idmap-devel-1.9.2-82.4.el6_4.i686.rpm
libsss_idmap-devel-1.9.2-82.4.el6_4.x86_64.rpm
libsss_sudo-1.9.2-82.4.el6_4.x86_64.rpm
libsss_sudo-devel-1.9.2-82.4.el6_4.i686.rpm
libsss_sudo-devel-1.9.2-82.4.el6_4.x86_64.rpm
sssd-1.9.2-82.4.el6_4.x86_64.rpm
sssd-client-1.9.2-82.4.el6_4.i686.rpm
sssd-client-1.9.2-82.4.el6_4.x86_64.rpm
sssd-tools-1.9.2-82.4.el6_4.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/sssd-1.9.2-82.4.el6_4.src.rpm



Description of changes:

[1.9.2-82.4]
- Resolves: rhbz#911298 - sssd: simple access provider flaw prevents 
intended
                            ACL use when client to an AD provider

[1.9.2-82.3]
- Fix pwd_expiration_warning=0
- Resolves: rhbz#914671 - pwd_expiration_warning has wrong default for
                           Kerberos

[1.9.2-82.2]
- Resolves: rhbz#914671 - pwd_expiration_warning has wrong default for
                           Kerberos
- Fix the NVR

[1.9.2-82.1]
- Resolves: rhbz#907362 - Serious performance regression in sssd
 
CD: 3ms